.servizi {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: small;
    color: #039;
    background-color: #bfa640
    }
.testoazienda {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: #000;
    text-align: left
    }
.testo {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    line-height: 20px;
    text-align: left
    }
.titolo {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #182042;
    font-weight: bold;
    text-transform: none;
    text-align: right
    }
.form {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: x-small;
    color: #036;
    background-color: #FFF
    }
a:hover {
    color: #000
    }
.polimetriche {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #036;
    font-size: 10px;
    font-weight: bold
    }
.titolo_left {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #182042;
    font-size: 13px;
    font-weight: bold
    }
.testo_basso {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: #000;
    line-height: normal;
    text-align: center
    }
.titolo_bianco {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #FFF;
    font-weight: bold;
    text-transform: none;
    text-align: right
    }